Bug 1009922 - Document that server side password policies always takes precedence
Summary: Document that server side password policies always takes precedence
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On: 1009829
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-19 13:45 UTC by Dmitri Pal
Modified: 2020-05-02 17:29 UTC (History)
7 users (show)

Fixed In Version: sssd-1.11.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1009829
Environment:
Last Closed: 2014-06-13 10:58:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github SSSD sssd issues 3133 None None None 2020-05-02 17:29:03 UTC

Comment 1 Jakub Hrozek 2013-09-24 13:12:04 UTC
Fixed upstream:
    master: 56ed2be9a95cb5713ef72c4933e362a36dc7a607
    sssd-1-11: 539fdcebb352722b88a2700f994b1f8b7305b95a

Comment 3 Jakub Hrozek 2013-10-04 13:25:17 UTC
Temporarily moving bugs to MODIFIED to work around errata tool bug

Comment 5 Amith 2013-12-18 12:19:05 UTC
Verified the bug on SSSD Version : sssd-1.11.2-10.el7.x86_64

The sssd-ldap manual page has been updated with the following note:

Note: if a password policy is configured on server side, it always takes precedence over policy set with this option.

Comment 6 Ludek Smid 2014-06-13 10:58:32 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.